Intermittent svg/filters/svg-filter-chains/intersecting-filter-regions.svg == svg/filters/svg-filter-chains/intersecting-filter-regions-ref.svg | image comparison, max difference: 255, number of differing pixels: 800000

RESOLVED INCOMPLETE

Status

()

Core
Graphics
P5
normal
RESOLVED INCOMPLETE
a year ago
16 days ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

(Depends on: 1 bug, {intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: gfx-noted)

Comment 1

a year ago
7 failures in 836 pushes (0.008 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-inbound: 2
* mozilla-aurora: 2
* try: 1
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* windows7-32-vm: 6
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-02-06&endday=2017-02-12&tree=all
Similar issue as bug 1338379, fails to get a draw target:

19:53:20     INFO - REFTEST TEST-START | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/svg/filters/svg-filter-chains/intersecting-filter-regions.svg == file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/svg/filters/svg-filter-chains/intersecting-filter-regions-ref.svg
19:53:20     INFO - REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/svg/filters/svg-filter-chains/intersecting-filter-regions.svg | 11987 / 15134 (79%)
19:53:20     INFO - [GFX1]: Failed to create DrawTarget, Type: 3 Size: Size(800,1000)
19:53:20     INFO - [GFX1-]: Failed 2 buffer db=00000000 dw=00000000 for 0, 0, 800, 1000
19:53:20     INFO - REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/svg/filters/svg-filter-chains/intersecting-filter-regions-ref.svg | 11987 / 15134 (79%)
19:53:20     INFO - [GFX1-]: Failed 2 buffer db=00000000 dw=00000000 for 0, 0, 800, 1000
19:53:20     INFO - [GFX1]: Failed to create DrawTarget, Type: 3 Size: Size(800,1000)
19:53:20     INFO - REFTEST TEST-UNEXPECTED-FAIL | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/svg/filters/svg-filter-chains/intersecting-filter-regions.svg == file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/svg/filters/svg-filter-chains/intersecting-filter-regions-ref.svg | image comparison, max difference: 255, number of differing pixels: 80000
Priority: -- → P3
Whiteboard: gfx-noted
Depends on: 1300355
OS: Unspecified → Windows 7
Hardware: Unspecified → x86

Comment 3

a year ago
5 failures in 790 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-aurora: 2
* oak: 1
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* windows7-32-vm: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-03-06&endday=2017-03-12&tree=all

Comment 4

11 months ago
5 failures in 777 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-aurora: 2
* mozilla-inbound: 1
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* windows7-32-vm: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-03-13&endday=2017-03-19&tree=all

Comment 5

11 months ago
7 failures in 898 pushes (0.008 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 2
* mozilla-beta: 2
* try: 1
* mozilla-inbound: 1
* mozilla-aurora: 1

Platform breakdown:
* windows7-32-vm: 6
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-03-20&endday=2017-03-26&tree=all

Comment 6

11 months ago
6 failures in 845 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-aurora: 4
* oak: 1
* autoland: 1

Platform breakdown:
* windows7-32-vm: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-03-27&endday=2017-04-02&tree=all

Comment 7

10 months ago
11 failures in 894 pushes (0.012 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 5
* mozilla-esr52: 2
* autoland: 2
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* windows7-32-vm: 11

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-04-10&endday=2017-04-16&tree=all

Comment 8

10 months ago
8 failures in 817 pushes (0.01 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* oak: 1
* mozilla-inbound: 1
* mozilla-esr52: 1
* mozilla-beta: 1

Platform breakdown:
* windows7-32-vm: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-04-17&endday=2017-04-23&tree=all

Comment 9

10 months ago
9 failures in 883 pushes (0.01 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 3
* autoland: 2
* mozilla-beta: 1

Platform breakdown:
* windows7-32-vm: 9

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-04-24&endday=2017-04-30&tree=all

Comment 10

10 months ago
6 failures in 770 pushes (0.008 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 2
* try: 1
* mozilla-inbound: 1
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* windows7-32-vm: 5
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-05-01&endday=2017-05-07&tree=all

Comment 11

9 months ago
15 failures in 879 pushes (0.017 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 6
* autoland: 6
* mozilla-central: 2
* mozilla-esr52: 1

Platform breakdown:
* windows7-32-vm: 15

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-05-08&endday=2017-05-14&tree=all

Comment 12

9 months ago
5 failures in 777 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 2
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* windows7-32-vm: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-05-15&endday=2017-05-21&tree=all

Comment 13

9 months ago
15 failures in 820 pushes (0.018 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 7
* mozilla-inbound: 4
* mozilla-central: 2
* try: 1
* mozilla-esr52: 1

Platform breakdown:
* windows7-32-vm: 15

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-05-29&endday=2017-06-04&tree=all

Comment 14

8 months ago
11 failures in 864 pushes (0.013 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 5
* try: 2
* mozilla-central: 2
* autoland: 2

Platform breakdown:
* windows7-32-vm: 11

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-06-05&endday=2017-06-11&tree=all

Comment 15

8 months ago
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-06-12&endday=2017-06-18&tree=all

Comment 16

8 months ago
8 failures in 892 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 2
* autoland: 2
* try: 1
* mozilla-release: 1
* mozilla-inbound: 1
* mozilla-beta: 1

Platform breakdown:
* windows7-32-vm: 7
* windows7-32-vm-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-06-19&endday=2017-06-25&tree=all

Comment 17

8 months ago
9 failures in 718 pushes (0.013 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* mozilla-esr52: 2
* mozilla-central: 2
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* windows7-32-vm: 9

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-06-26&endday=2017-07-02&tree=all

Comment 18

8 months ago
7 failures in 656 pushes (0.011 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* mozilla-central: 2
* mozilla-esr52: 1
* mozilla-beta: 1

Platform breakdown:
* windows7-32-vm: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-07-03&endday=2017-07-09&tree=all

Comment 19

7 months ago
5 failures in 720 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* mozilla-inbound: 1
* mozilla-beta: 1

Platform breakdown:
* windows7-32-vm: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 20

7 months ago
4 failures in 822 pushes (0.005 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 4

Platform breakdown:
* windows7-32-vm-devedition: 2
* windows7-32-vm: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-07-17&endday=2017-07-23&tree=all

Comment 21

7 months ago
4 failures in 1008 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 4

Platform breakdown:
* windows7-32-vm: 3
* windows7-32-vm-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 22

7 months ago
1 failures in 888 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-07-31&endday=2017-08-06&tree=all

Comment 23

6 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 24

6 months ago
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-08-21&endday=2017-08-27&tree=all
Bulk priority update of open intermittent test failure bugs. 

P3 => P5

https://bugzilla.mozilla.org/show_bug.cgi?id=1381960
Priority: P3 → P5
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 4 months ago
Resolution: --- → INCOMPLETE

Comment 27

4 months ago
2 failures in 947 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 2

Platform breakdown:
* windows7-32-vm: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-10-09&endday=2017-10-15&tree=all

Comment 28

2 months ago
1 failures in 423 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2017-12-11&endday=2017-12-17&tree=all

Comment 29

16 days ago
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338041&startday=2018-01-29&endday=2018-02-04&tree=all
You need to log in before you can comment on or make changes to this bug.